@charset "utf-8";
/* CSS Document */

.greetTy_1{ position:relative; width:100%; overflow:hidden}
.greetTy_1 .img_area{ float:left; width:18%} /*181004 ΌφΑ€*/
.greetTy_1 .img_area img{ width:125%; height:auto}
.greetTy_1 .txt_area{ float:right; text-align:left; width:75%; font-family:'NotoL'; font-size:16px; color:#7a7a7a; letter-spacing:-1px; line-height:160%; padding-top:10px; word-break:break-all;}/*181004 ΌφΑ€*/
.greetTy_1 .txt_area .head{ font-family:'NotoR'; font-size:30px; color:#333333; margin-bottom:40px; line-height:120%}
.greetTy_1 .txt_area .head em{ color:#8b7e6d}
.greetTy_1 .txt_area .foot { color:#333; margin-top:50px;margin-right:10px}
.greetTy_1 .txt_area .foot .sign{ line-height:50px;font-family: 'NotoR';}
.greetTy_1 .txt_area .foot em {font-family:'NotoR'; font-size:30px; margin-left:20px; letter-spacing:0}


.facility{width:100%; margin:0 auto;}
.facility .box {padding:2px; border:1px solid #cccccc; box-sizing:border-box; width:120px; float:left; margin:10px 1.4%; text-align:center;  font-size:14px; line-height:1.4; font-family:"NotoR"; color:#222; }
.facility .box a img { width:100%;}
.boxWrap {width:96%;  margin: 0 auto;}

@media (max-width:800px) {	

.facility .box { width:20.3%; margin:10px 2%;}

}

@media (max-width:720px) {	

.facility .box { width:29.3%;}

}


@media (max-width:520px) {	

.facility .box { width:46%;}

}

@media (max-width:460px) {
.principal td{ display:block; text-align:center;}

}